/* CSS Document */
html,body,h1,h2,h3,h4,h5,h6,p,img,ul,ol,li,form,fieldset,input,textarea
{
margin:0;
padding:0;
border:0 none;
}
.clearfix:after
{
content:".";
display:block;
height:0;
clear:both;
visibility:hidden;
}
body
{
background:#fff url(../images/art/bg.jpg) 0 0 repeat-x;
text-align:center;
}
#wrap
{
width:960px;
margin:0 auto;
text-align:left;
background:#fff;
}
#header
{
width:960px;
height:159px;
background:url(../images/art/header_bg.jpg) 0 top no-repeat;
z-index: 3 ;
}
#header h1
{
width:248px;
height:84px;
float:left;
display:inline;
margin:20px 0 0 18px;
}
#header h1 a
{
width:248px;
height:84px;
display:block;
}
#header h2
{
width:279px;
height:22px;
background:url(../images/art/h2-heart.gif) 0 0 no-repeat;
display:block;
float:right;
display:inline;
margin:44px 29px 10px 0;
}
#header h1 span, #header h2 span{display:none;}
#header ol
{
list-style:none;
clear:right;
float:right;
display:inline;
margin:0 25px 0 0;
}
#header ol li
{
font:9px Arial, Helvetica, sans-serif;
color:#777c85;
line-height:14px;
background:url(../images/art/divider.jpg) right 0 no-repeat;
padding:0 7px;
float:left;
display:inline;
}
#header ol li.none{background:none;}
#header ol li a
{
color:#777c85;
text-decoration:none;
}
#header ol li a:hover{color:#25272c;}
#nav
{
width:945px;
clear:both;
list-style:none;
float:left;
display:inline;
border-top:3px solid #cfdbcf;
margin:18px 0 0 0;
padding:0 0 0 15px;
z-index: 99 ;
}
#nav li
{
height:25px;
padding:8px 0 0 0;
font:bold 13px Arial, Helvetica, sans-serif;
color:#2f333a;
line-height:15px;
float:left;
display:inline;
margin:0 13px;
}
#nav li a
{
color:#2f333a;
text-decoration:none;
}
#nav li a:hover{color:#50857c;}
#content
{
width:960px;
clear:both;
background:url(../images/content-bg.jpg) 0 0 repeat-y;
position:relative;
z-index : 1 ;
}
#content img.main
{
float:left;
display:inline;
margin:0 0 1px 0;
z-index : 2 ;
}
#content #contact
{
width:145px;
position:absolute;
bottom:20px;
left:14px;
}
#content #contact h1
{
width:73px;
height:9px;
background:url(../images/art/h1-contact.gif) 0 0 no-repeat;
display:block;
margin:0 0 15px 0;
}
#content #contact h1 span{display:none;}
#content #contact p
{
font:11px Arial, Helvetica, sans-serif;
color:#fff;
line-height:13px;
margin:0 0 15px 0;
}
#content #contact p a{color:#fff;}
#left
{
width:188px;
float:left;
display:inline;
padding:0 0 200px 0;
}
#left h1.quick-links
{
width:186px;
height:41px;
background:url(../images/h1-quick-links.gif) 0 0 no-repeat;
display:block;
}
#left h1 span{display:none;}
#left ul
{
list-style:none;
width:188px;
}
#left ul li
{
width:188px;
font:bold 11px Arial, Helvetica, sans-serif;
color:#fff;
line-height:13px;
float:left;
display:inline;
}
#left ul li a
{
width:158px;
height:20px;
display:block;
background:#81a7a1 url(../images/link.jpg) 0 9px no-repeat;
color:#fff;
text-decoration:none;
padding:5px 0 0 28px;
border-bottom:1px solid #abc3bf;
}
#left ul li a:hover{background:#49716a url(../images/link-hover.jpg) 0 9px no-repeat;}
#left ul ul
{
width:166px;
background:#66918a;
padding:10px;
float:left;
display:inline;
}
#left ul li li
{
width:148px;
margin:0 0 5px 18px;
}
#left ul li li a
{
width:auto;
height:auto;
padding:0 0 0 10px;
border:none;
background:url(../images/link2.jpg) 0 4px no-repeat;
}
#left ul li li a:hover
{
background:url(../images/link2.jpg) 0 4px no-repeat;
text-decoration:underline;
}
#right
{
width:713px;
float:right;
display:inline;
margin:0 30px 0 0;
}
#right h1
{
font:bold 22px Arial, Helvetica, sans-serif;
color:#2c4f49;
line-height:24px;
margin:0 0 15px 0;
}
#right h2
{
font:bold 18px Arial, Helvetica, sans-serif;
color:#588e85;
line-height:20px;
margin:0 0 15px 0;
}
#right h3
{
font:bold 15px Arial, Helvetica, sans-serif;
color:#588e85;
line-height:17px;
margin:0 0 15px 0;
}
#right h4
{
font:bold 13px Arial, Helvetica, sans-serif;
color:#588e85;
line-height:15px;
margin:0 0 15px 0;
}
#right h5
{
font:bold 11px Arial, Helvetica, sans-serif;
color:#588e85;
line-height:13px;
text-transform:uppercase;
margin:0 0 15px 0;
}
#right p
{
font:12px Arial, Helvetica, sans-serif;
color:#354154;
line-height:19px;
margin:0 0 35px 0;
}
#right p strong{color:#313d52;}
#right p a
{
color:#2f6ea3;
text-decoration:none;
}
#right p a:hover{text-decoration:underline;}
#right a.print
{
font:9px Arial, Helvetica, sans-serif;
color:#33373e;
text-decoration:none;
background:url(../images/ico-print.jpg) 0 0 no-repeat;
padding:0 0 0 15px;
float:right;
display:inline;
}
#right a.send
{
font:9px Arial, Helvetica, sans-serif;
color:#33373e;
text-decoration:none;
background:url(../images/ico-send.jpg) 0 1px no-repeat;
padding:0 0 0 15px;
float:right;
display:inline;
margin:0 0 0 15px;
}
#right a.print:hover, #right a.send:hover{text-decoration:underline;}
#right img
{
border:4px solid #becdcb;
margin:0 15px 10px 0;
}
#right img.imr
{
margin:0 0 10px 15px;
}
#right .clear{clear:both;}
#right ul
{
list-style:none;
margin:0 0 30px 25px;
}
#right ul li
{
font:12px Arial, Helvetica, sans-serif;
color:#354154;
line-height:14px;
margin:0 0 5px 0;
background:url(../images/bullet.jpg) 0 4px no-repeat;
padding:0 0 0 15px;
}
#right ul li a
{
color:#2f6ea3;
text-decoration:none;
}
#right ul li a:hover{text-decoration:underline;}
#right ol
{
margin:0 0 30px 40px;
}
#right ol li
{
font:12px Arial, Helvetica, sans-serif;
color:#354154;
line-height:14px;
margin:0 0 5px 0;
}
/*table*/
#right table
{
width:710px;
margin:0 0 30px 0;
}
#right table tr th
{
font:bold 14px Arial, Helvetica, sans-serif;
color:#fff;
line-height:16px;
text-align:left;
padding:10px;
background:#788280;
}
#right table tr th.ctr, #right table tr td.ctr{text-align:center;}
#right table tr th.rgt, #right table tr td.rgt{text-align:right;}
#right table tr td
{
font:12px Arial, Helvetica, sans-serif;
color:#444d50;
line-height:14px;
border-bottom:1px solid #dcdede;
padding:10px;
}
#right table tr td.none{background:none;}
/**form**/
#right form
{
width:520px; 
padding:0 0 20px 0; 
margin:20px 0 30px 0;
}
#right form fieldset dl
{
width:520px;
position:relative;
margin:0 0 10px 0; 
padding:0 0 15px 0;
}
#right form fieldset dt
{
width:115px;
font:12px Arial, Helvetica, sans-serif;
color:#354154;
clear:left;
float:left;
display:inline;
margin:3px 0 0 0;
}
#right form fieldset dt span{color:#ea3023;}
#right form fieldset dd
{
width:380px;
font:12px Arial, Helvetica, sans-serif;
color:#545965;
padding:0 0 4px 0;
float:left;
display:inline;
margin:0 0 5px 15px;
}
#right form fieldset dd .control_long, #right form fieldset dd .control_short, #right form fieldset dd .control_medium, #right form fieldset dd .control_large
{
font:11px Arial, Helvetica, sans-serif;
color:#545965;
padding:3px 0 0 5px;
margin:0;
background:#fff;
float:left;
display:inline;
}
#right form fieldset dd .control_short
{
width:71px;
height:19px;
border:1px solid #b5bcbb;
}
#right form fieldset dd .control_medium
{
width:114px;
height:19px;
border:1px solid #b5bcbb;
}
#right form fieldset dd .control_long
{
width:227px;
height:19px;
border:1px solid #b5bcbb;
}
#right form fieldset dd .control_large
{
width:363px;
height:65px;
border:1px solid #b5bcbb;
padding:5px;
}
#right form fieldset dd .ctrl{margin:0 0 0 15px;}
#right form fieldset input.button
{
width:82px;
height:21px;
background:url(../images/btn-submit.jpg) 0 0 repeat-x;
float:right;
display:inline;
margin:0 5px 0 0;
cursor:pointer;
}
#right div.breadcrumb
{
width:100%;
float:left;
display:inline;
background:url(../images/dots.jpg) 0 bottom repeat-x;
margin:0 0 20px 0;
padding:18px 0 13px 0;
}
#right div.breadcrumb p
{
font:10px Arial, Helvetica, sans-serif;
color:#6e7684;
line-height:12px;
margin:0;
float:left;
display:inline;
}
#right div.breadcrumb p a
{
font-weight:bold;
color:#50877d;
text-decoration:none;
background:url(../images/bullet2.jpg) right 4px no-repeat;
padding:0 10px 0 0;
margin:0 10px 0 0;
}
#right div.breadcrumb p a:hover{text-decoration:underline;}
#footer
{
width:960px;
height:55px;
padding:15px 0 0 0;
border-top:3px solid #cfdbcf;
clear:both;
}
#logos a
{
float:left;
margin:0 47px 20px 0;
display:block;
height:80px;
}
#logos .mr
{
margin-right:0;
}
#footer h1
{
width:128px;
height:43px;
background:url(../images/small-logo.jpg) 0 0 no-repeat;
display:block;
float:left;
display:inline;
}
#footer h1 span{display:none;}
#footer p
{
font:11px Arial, Helvetica, sans-serif;
color:#668883;
line-height:13px;
clear:right;
float:right;
display:inline;
}
#footer p.link{margin:0 -5px 5px 0;}
#footer p a
{
font:bold 10px Arial, Helvetica, sans-serif;
color:#6e8f8a;
margin:0 5px;
text-decoration:none;
}
#footer p a:hover{color:#38534e;}

/* Homepage */
#front
{
width:772px;
float:left;
display:inline;
background:url(../images/front-bg.jpg) 0 0 repeat-y;
}
#front div.col1
{
width:552px;
float:left;
display:inline;
}
#front div.col1 h1
{
font:bold 12px Arial, Helvetica, sans-serif;
color:#2f333a;
line-height:14px;
margin:0 0 5px 0;
}
#front div.col1 p
{
font:11px Arial, Helvetica, sans-serif;
color:#354154;
line-height:15px;
margin:0 0 10px 0;
}
#front div.col1 a.read-more
{
width:82px;
height:21px;
background:url(../images/btn-read.jpg) 0 0 no-repeat;
display:block;
}
#front div.col1 a.read-more span{display:none;}
#front div.col1 a.read-more:hover{background:url(../images/btn-read.jpg) 0 -21px no-repeat;}


#front div.col1 a.visit-more
{
width:82px;
height:21px;
background:url(../images/btn-visit.jpg) 0 0 no-repeat;
display:block;
}
#front div.col1 a.visit-more span{display:none;}
#front div.col1 a.visit-more:hover{background:url(../images/btn-visit.jpg) 0 -21px no-repeat;}



#front div.col1 ul
{
list-style:none;
}
#front div.col1 ul li
{
width:154px;
float:left;
display:inline;
margin:21px 0 21px 20px;
}
#front div.col2
{
width:200px;
float:left;
display:inline;
padding:21px 0 0 20px;
}
#front div.col2 h1.latest-news
{
width:90px;
height:12px;
background:url(../images/h1-latest-news.gif) 0 0 no-repeat;
display:block;
margin:0 20px 15px 0;
padding-top: 8px;
}
#front div.col2 h1.whats-on
{
width:76px;
height:13px;
background:url(../images/h1-whats-on.gif) 0 0 no-repeat;
display:block;
margin:0 0 15px 0;
}
#front div.col2 h1.council-notices
{
width:105px;
height:15px;
background:url(../images/h1-council-notices.gif) 0 0 no-repeat;
display:block;
margin:0 0 15px 0;
}
#front div.col2 h1 span{display:none;}
#front div.col2 ul
{
width:185px;
list-style:none;
float:left;
display:inline;
margin:0;
}
#front div.col2 ul li
{
width:185px;
float:left;
display:inline;
padding:0 0 10px 0;
}
#front div.col2 ul li a
{
width:185px;
font:11px Arial, Helvetica, sans-serif;
color:#354154;
line-height:15px;
text-decoration:none;
float:left;
display:inline;
}
#front div.col2 ul li a span
{
font:10px Arial, Helvetica, sans-serif;
color:#777c85;
text-transform:uppercase;
}
#front div.col2 ul li a:hover strong
{
color:#e2962b;
text-decoration:underline;
}
#front div.col2 a.more-news
{
width:82px;
height:21px;
background:url(../images/btn-more-news.jpg) 0 0 no-repeat;
display:block;
clear:both;
margin:0 0 30px 0;
}
#front div.col2 a.more-events
{
width:82px;
height:21px;
background:url(../images/btn-more-events.jpg) 0 0 no-repeat;
display:block;
clear:both;
margin:0 0 30px 0;
}
#front div.col2 a.more-notices
{
width:82px;
height:21px;
background:url(../images/btn-more-notices.jpg) 0 0 no-repeat;
display:block;
clear:both;
margin:0 0 30px 0;
}
#front div.col2 a.more-news span, #front div.col2 a.more-events span{display:none;}
#front div.col2 a.more-news:hover{background:url(../images/btn-more-news.jpg) 0 -21px no-repeat;}
#front div.col2 a.more-events:hover{background:url(../images/btn-more-events.jpg) 0 -21px no-repeat;}
#front div.col2 a.more-notices:hover{background:url(../images/btn-more-notices.jpg) 0 -21px no-repeat;}